# Style for pastfetch: C89, K&R braces, 4-space indent.
Language: Cpp
BasedOnStyle: LLVM
IndentWidth: 4
TabWidth: 4
UseTab: Never
ColumnLimit: 100
PointerAlignment: Right
DerivePointerAlignment: false
BreakBeforeBraces: Attach
AllowShortFunctionsOnASingleLine: None
AllowShortIfStatementsOnASingleLine: false
AllowShortLoopsOnASingleLine: false
AllowShortBlocksOnASingleLine: Never
SpaceAfterCStyleCast: false
IndentCaseLabels: true
SortIncludes: false
BreakStringLiterals: false
ReflowComments: false
AlignAfterOpenBracket: Align
AlignConsecutiveMacros: Consecutive
IndentPPDirectives: None
